/**
 * Copyright (c) 2013-2016 Linagora
 * 
 * This program/library is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Lesser General Public License as published by
 * the Free Software Foundation, either version 2.1 of the License, or (at your
 * option) any later version.
 * 
 * This program/library is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License
 * for more details.
 * 
 * You should have received a copy of the GNU Lesser General Public License
 * along with this program/library; If not, see http://www.gnu.org/licenses/
 * for the GNU Lesser General Public License version 2.1.
 */
package org.ow2.petals.cli.base.junit.shell;

import org.ow2.petals.cli.api.shell.Shell;

/**
 * A simple {@link Shell} based on {@link SimpleShell} and using the standard output and error streams (
 * {@link System#out} and {@link System#err})
 * 
 * @author Christophe DENEUX - Linagora
 * 
 */
public class SimpleStandardShell extends SimpleShell {

    public SimpleStandardShell() {
        super(System.out, System.err);
    }

}